html, body { height: 100%; margin: 0; padding: 0; }

.container { display: table; }
.content { display: table-row; height: 100%; background: #eec;}
.content-body { display: table-cell; }

.container { width: 100%; height: 100%; }
#nav_bar, .header, .footer { padding: .5em 1em 1em; background: #f7f7f7; }

.nav_right {
  float: right;
  padding-left: 1em;
}

.nav_left {
  float: left;
  padding-right: 1em;
}

#page_image {
  width: 50%;
  float: left;
}
#page_right {
  width: 50%;
  float: left;
}